View Issue Details

IDCategoryLast Update
0008005bugs2020-05-10 14:23
ReporterelgounAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
PlatformOSDebian BusterOS Version10
Product Version6.0-pre1 
Fixed in Version 
Summary0008005: Phantom recorded region
DescriptionWhen recording an audio region and delete it/move it, the red rectangle stays in place until you desarm recording for the track.

No problem if all tracks are recording.

See vidéo for a more accurate description
Steps To Reproduce- Create a new session
- Add 2 track
- rec arm 1 track (not both)
- Start recording
- Hit Ctrl+space (stop and forget capture) => A red rect stay in place
- Desarm recording => red rectangle disappears
TagsNo tags attached.

Relationships

related to 0008104 new Race condition after realtime stop when synced to external jack time master 

Activities

elgoun

2020-04-11 02:25

reporter  

rec-undo-2020-04-11_03.53-enc.mkv (785,490 bytes)

johmue-eo

2020-04-13 00:19

developer   ~0021323

Last edited: 2020-04-13 00:20

View 2 revisions

Fixed with 97e07f4. Please mark closed if you can confirm.

Thanks for your help.

elgoun

2020-04-13 01:48

reporter   ~0021325

Yeah !

Issue History

Date Modified Username Field Change
2020-04-11 02:19 elgoun New Issue
2020-04-11 02:25 elgoun File Added: rec-undo-2020-04-11_03.53-enc.mkv
2020-04-12 03:01 paul Assigned To => paul
2020-04-13 00:19 johmue-eo Status new => resolved
2020-04-13 00:19 johmue-eo Resolution open => fixed
2020-04-13 00:19 johmue-eo Note Added: 0021323
2020-04-13 00:20 johmue-eo Note Edited: 0021323 View Revisions
2020-04-13 01:48 elgoun Status resolved => closed
2020-04-13 01:48 elgoun Note Added: 0021325
2020-05-10 14:23 johmue-eo Relationship added related to 0008104